#Week 4: Individual Task Notes

##Feb 8, 2018 4:17 PM
Phone Box Dims

interesiting conext for phonebox's and ref to following image can be found here
[Telephone Box](http://www.the-telephone-box.co.uk/faqs/)

Looking up phonebox dimensions, came across this: pretty funny to me
![adoptabox](https://imgur.com/E3adINV.png)

Scrapping phonebox context
[BBC article 2017](http://www.bbc.co.uk/news/business-40934210)

[adopt a phonebox scheme](https://business.bt.com/campaigns/communities/adopt-a-kiosk/)
so yea, plenty of cool uses like defibrulator's etc but thres something else that could be done with them... not sure, thinking like the lights with the boomtown trees, or the refugee center, or a safespace. 

![box dims](https://imgur.com/syUP7Eh.png)